/* *********************** GENERAL SETTINGS     *********************** */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #4a5d71;
	background: #91bbdc;
	margin: 0px;
	padding: 0px;
	line-height: 145%;
	height: 100%;
}

html {
	padding: 0px;
	margin: 0px;
	height: 100%;
}

body.f-smaller {
	font-size: 11px;
}

body, body.default {
	font-size: 12px;
}

body.f-larger {
	font-size: 14px;
}
body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

body.contentpane {
	padding: 15px;
	background: #ffffff;
}
table.category {
width: 100% !important;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
ha1 {font: normal 24px Arial, Helvetica, sans-serif; letter-spacing: -1px; line-height: 30px; }
ha2 {font: normal 20px Arial, Helvetica, sans-serif; letter-spacing: -1px; text-transform: none; line-height: 26px; }
h1 {font: normal 18px Arial, Helvetica, sans-serif; letter-spacing: 0px; line-height: 24px; text-transform: none;}
h2 {font: normal 18px Arial, Helvetica, sans-serif; letter-spacing: 0px; line-height: 24px; text-transform: none;}
h3 {font: normal 18px Arial, Helvetica, sans-serif; letter-spacing: 0px; line-height: 24px; text-transform: none;}
h4 {font: bold 14px Arial, Helvetica, sans-serif; line-height: 19px; text-transform: none; }
h5 {font: bold 12px Arial, Helvetica, sans-serif; line-height: 18px; text-transform: none; }
h6 {font: bold 11px Arial, Helvetica, sans-serif; line-height: 17px; text-transform: none;}
a {color: #d86600; text-decoration: none;}
a:hover {color: #bc0000; text-decoration: none;}
a.image, a.image:hover, a img  {border:0;}

#jcom-content ul {
	list-style: none;
}

#jcom-content ul li {
	padding: 2px 0px 2px 30px;
	background: transparent url(../images/checkbox.gif) no-repeat 0% 25%;
}

#jcom-content ol {
	padding: 5px 25px;
}

fieldset {
	width: 95%;
	padding: 10px 5px 5px 5px;
	margin: 10px 0px 0px 0px;
	border: none;
	border-bottom: 1px solid #9eb1d9;
}

.both {
	clear: both;
	font-size: 1px !important;
	height: 1px !important;
	line-height: 1px !important;
	overflow: hidden;
}

input, select, label {
	vertical-align: middle;
}

p {
	padding: 5px 0px;
}

.img-left {
	float: left;
	margin-right: 7px;
}

.img-right {
	float: right;
	margin-left: 7px;
}

/* *********************** END GENERAL SETTINGS *********************** */

.background_1 {
	background: transparent url(../images/background_1.jpg) no-repeat top center;
	width: 100%;
	height: 100%;
}

#content_background {
	width: 960px;
	margin: 0px auto;
	padding: 0;
	background: transparent url(../images/content-bg.gif) repeat-y top center;
}

#top-navigation {
	position: relative;
	width: 960px;
	height: 70px;
	margin: 0px auto;
	background: transparent url(../images/top-navigation_bg.jpg) no-repeat 0 0;
}

#site_wrapper {
	width: 920px;
	padding: 10px 20px 0px 20px;
	text-align: left;
	margin: 0px auto;
	background: transparent url(../images/content-top-bg.gif) no-repeat top center;
}

#top #search {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 468px;
	text-align: right !important;
	height: 60px;
	padding-left: 30px;
}

/*
#top #search {
	position: absolute;
	top: 35px;
	right: 20px;
	width: 235px;
	text-align: right !important;
	height: 43px;
	padding-left: 30px;
}
*/

#search form {
	text-align: right !important;
}

#top #f_tools {
	position: absolute;
	top: 0px;
	right: 12px;
}

#f_tools a, #f_tools a img {
	text-decoration: none;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 5px;
}

#buttons {
	position: relative;
	height: 16px;
	width: 101px;
}

#buttons #plus {
	position: absolute;
	top: 0px;
	left: 28px;
}

#buttons #minus {
	position: absolute;
	top: 0px;
	left: 0px;
}

#buttons #reset {
	position: absolute;
	top: 0px;
	left: 54px;
}

#buttons strong {
	position: absolute;
	left: 30px;
	top: 4px;
	font: bold 10px Arial, Helvetica, sans-serif;
	line-height: 11px;
	color: #cccccc;
}

#top-wrapper {
	padding: 15px 0px 0px 0px;
	margin: 0px auto;
	width: 960px;
}

#designedby {
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
}

#designedby img {
	width: 96px;
	height: 97px;
}

#top { 
	width: 960px;
	height: 157px;
	background: transparent url(../images/top-bg.jpg) no-repeat 0 0;

} 

#top-handler {
	position: relative;
	width: 960px;
	height: 103px;
}

#top-handler ha1 {
	font: italic normal bold 20px/22px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
	text-transform: none;
	white-space: nowrap;
	position: absolute;
	top: 40px;
	left: 68px;
}

.ha1 {
	font: italic normal bold 20px/22px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
	text-transform: none;
	white-space: nowrap;
	position: absolute;
	top: 40px;
	left: 68px;
}

ha1 {
	font: italic normal bold 20px/22px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
	text-transform: none;
	white-space: nowrap;
	position: absolute;
	top: 40px;
	left: 68px;
}

#top-handler ha1 a {
	text-decoration: none;
	color: #ffffff;
}

#top-handler ha2 {
	position: absolute;
	top: 60px;
	left: 105px;
	color: #ffffff;
	letter-spacing: 0px;
	text-transform: uppercase;
	line-height: 11px;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}

#top-handler #logo {
	position: absolute;
	top: 23px;
	left: 23px;
}

#banner {
	text-align: center;
	padding: 18px ;
}

.separator {
	background: transparent url(../images/dots.gif) repeat-x top left;
	margin-top: 10px;
	height: 2px;
	font-size: 1px;
	line-height: 1px;
}

#top #menu {
	width: 940px;
	height: 44px;
	margin-left: 10px;
	margin-bottom: 10px;
	background: transparent url(../images/top-menu-bg.jpg) no-repeat 0 0;
}

#menu ul.menu-nav {
	list-style: none; 
	text-align: left; 
	padding: 11px 0px 0px 10px;
	display: inline;
	margin: 0px;
	float: left;
}

#menu ul.menu-nav li {
	float: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
}

#menu ul.menu-nav li a {
	color: #304f78;
	text-decoration: none;
	display: block;
}

#menu ul.menu-nav li a span {
	display: block;
	padding: 3px 10px 14px 10px;

}

#menu ul.menu-nav li a:hover {
	background: transparent url(../images/top-menu-left-tab.gif) no-repeat 0 0 !important;
	color: #ffffff;
}

#menu ul.menu-nav li a:hover span {
	padding: 3px 10px 14px 10px;
	background: transparent url(../images/top-menu-right-tab.gif) no-repeat top right;
}

#menu ul.menu-nav li ul, #menu ul.menu-nav li ul li ul {background-color: #DBEBF8;}

#menu ul.menu-nav li li a {color: #265F92;}

#menu ul.menu-nav li ul, #menu ul.menu-nav li ul li ul {
	background-color: #DBEBF8;
	border-top: 0;
	border-bottom: 1px solid #80A7CE;
	border-left: 1px solid #80A7CE;
	border-right: 1px solid #80A7CE;
}

#menu ul.menu-nav li ul li ul {
	border-top: 1px solid #80A7CE;
}

#menu ul.menu-nav ul a, #menu ul.menu-nav ul ul a {	border-bottom: 1px solid #BFDAEB;}
#menu ul.menu-nav ul a:hover, #menu ul.menu-nav ul ul a:hover {background-color: #265F92 !important; color: #ffffff;}	

#menu ul.menu-nav li li a span, #menu ul.menu-nav li li a:hover span {
	padding: 0px;
	display: inline;
}

.menu-nav {
	list-style: none;
	padding: 0;
	height: 20px;
	margin: 0;
	position: relative;
	z-index: 10001;
	display: inline;
	font: normal 12px Arial, Helvetica, sans-serif;
}

.menu-nav li {
	position: relative;
	margin: 0;
	padding: 0;	
	list-style: none;
	background: none;
	z-index: 10001;
}

.menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	line-height: 18px;
}

#menu ul.menu-nav li a:hover, #menu ul.menu-nav li#current a { background-position: 0 0; }
#menu ul.menu-nav ul li a:hover, #menu ul.menu-nav ul li span, #menu ul.menu-nav ul li#current a, #menu ul.menu-nav ul .active a { background-image: none !important; }

.menu-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 10001;
}

.menu-nav li li a {
	font-weight: normal;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	text-indent: 0px;
	text-align: left;
	z-index: 10001;
}

.menu-nav ul a,
.menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0 10px;
	width: 170px !important;
	z-index: 10001;
}

.menu-nav li li,
.menu-nav li li li {
	padding: 0px;
	float: left;
	clear: left;
	white-space: nowrap;
	width: 190px;
	margin: 0;
}

.menu-nav li:hover,
.menu-nav li.iehover {
	left: 0;
}

.menu-nav ul a:hover,
.menu-nav ul ul a:hover {
	height: 30px;
	line-height: 30px;
	padding: 0 10px 0 10px;
	margin: 0;
	font-weight: normal;
	width: 170px;
}	

.menu-nav li ul {
	top: 33px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px;
	width: 190px;
	border-top: 0;
	border-bottom: 0;
}

.menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -5px 0 0 0;
	padding: 5px;
	width: 190px;
	margin-left: 190px;
}

.menu-nav li.active ul li a,
.menu-nav li.active ul li,
.menu-nav li.active ul li a:hover,
.menu-nav li.active ul li.hover
.menu-nav li.active ul li.iehover {
	background-image: none;
}

.menu-nav li:hover ul ul, 
.menu-nav li:hover ul ul ul,
.menu-nav li:hover ul ul ul ul,  
.menu-nav li.iehover ul ul, 
.menu-nav li.iehover ul ul ul, 
.menu-nav li.iehover ul ul ul ul {
	left: -999em;
}

.menu-nav li:hover ul, 
.menu-nav li li:hover ul, 
.menu-nav li li li:hover ul, 
.menu-nav li li li li:hover ul,
.menu-nav li.iehover ul, 
.menu-nav li li.iehover ul, 
.menu-nav li li li.iehover ul,
.menu-nav li li li li.iehover ul {
	z-index: 101;
	left: 0;
}

#newsflash {
	background: #29669c url(../images/newsflash-left-bg.gif) no-repeat 0 0;
	margin-top: 10px;
}

.nfrt {
	background: transparent url(../images/nfrt-bg.gif) no-repeat top right;
}

.nfrb {
	background: transparent url(../images/nfrb.gif) no-repeat bottom right;
}

.nflb {
	background: transparent url(../images/nflb.gif) no-repeat bottom left;
	height: 100%;
}

#newsflash .moduletable{
	padding: 15px;
	color: #ffffff;
}

#newsflash a {
	color: #ffb400;
	text-decoration: none;
}

#newsflash a:hover {
	text-decoration: underline;
}

#newsflash h3 {
	color: #ffffff;
	font: normal 18px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
#newsflash h1 {
	color: #ffffff;
	font: normal 18px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#newsflash h2 {
	color: #ffffff;
	font: normal 18px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#top-modules, #bot-modules {
	clear: both;
	padding: 0px;
	background: #d5e8f6 url(../images/top-modules-tlc-bg.gif) no-repeat top left;
	color: #265f91;
	line-height: 160%;
}

.mtrc {
	background: transparent url(../images/mtrc-bg.gif) no-repeat top right;
}

.mbrc {
	background: transparent url(../images/mbrc-bg.gif) no-repeat bottom right;
	height: 100%;
}

.mblc {
	background: transparent url(../images/mblc-bg.gif) no-repeat bottom left;
	height: 100%;
}

.msep {
	background: transparent url(../images/msep-bg.gif) no-repeat top center;
	height: 100%;
}

.mpad {
	padding: 15px 15px 20px 15px;
}

#top-modules .mod5 h3 {
	background: transparent url(../images/mod-5-ico.gif) no-repeat top left;
}
#top-modules .mod5 h1 {
	background: transparent url(../images/mod-5-ico.gif) no-repeat top left;
}

#top-modules .mod5 h2 {
	background: transparent url(../images/mod-5-ico.gif) no-repeat top left;
}

#top-modules .mod6 h3 {
	background: transparent url(../images/mod-6-ico.gif) no-repeat top left;
}

#top-modules .mod6 h1 {
	background: transparent url(../images/mod-6-ico.gif) no-repeat top left;
}

#top-modules .mod6 h2 {
	background: transparent url(../images/mod-6-ico.gif) no-repeat top left;
}

#bot-modules .mod7 h3 {
	background: transparent url(../images/mod-7-ico.gif) no-repeat top left;
}

#bot-modules .mod7 h1 {
	background: transparent url(../images/mod-7-ico.gif) no-repeat top left;
}

#bot-modules .mod7 h2 {
	background: transparent url(../images/mod-7-ico.gif) no-repeat top left;
}

#bot-modules .mod8 h3 {
	background: transparent url(../images/mod-8-ico.gif) no-repeat top left;
}

#bot-modules .mod8 h1 {
	background: transparent url(../images/mod-8-ico.gif) no-repeat top left;
}

#bot-modules .mod8 h2 {
	background: transparent url(../images/mod-8-ico.gif) no-repeat top left;
}

#top-modules h3, #bot-modules h3 {
	font: normal 18px Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding: 0px 0px 14px 30px;
	letter-spacing: -1px;
	color: #123c69;
}

#top-modules h1, #bot-modules h1 {
	font: normal 18px Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding: 0px 0px 14px 30px;
	letter-spacing: -1px;
	color: #123c69;
}

#top-modules h2, #bot-modules h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding: 0px 0px 14px 30px;
	letter-spacing: -1px;
	color: #123c69;
}

.top-module {
	float: left;
	height: 100%;
}

.module-on-right {
	padding-right: 0 !important;
	float: right !important;
}

#main-cols {
	clear: both;
	width: 920px;
	padding: 10px 0px 0px 0px;
	overflow: hidden;
}

#col-right {
	width: 650px;
}

#col-left {
	width: 260px;
	background: #265f92 url(../images/col-lr-bot-bg.gif) no-repeat bottom left;
}

#col-left-top-bg {
	width: 260px;
	background: transparent url(../images/col-lr-top-bg.gif) no-repeat 0 0;
	padding-top: 15px;
}

#col-wide {
	width: 920px;
}

#main-body-bg, #main-body-bg-wide {
	margin-top: 10px;
}

#col-right #jcom-content {
	width: 650px;
}

#col-wide #jcom-content {
	width: 920px;
}

/**************************************************************
	SlideShow
**************************************************************/

#slideshow {
	width: 880px;
	height: 180px;
	padding: 20px;
	background: transparent url(../images/slideshow-bg.jpg) no-repeat 0 0;
	overflow: hidden;
	position: relative;
	color: #ffffff;
}

#slideshow .buttons { 
	margin: 0; 
	text-align: right; 
	vertical-align: middle; 
	position: absolute;
	bottom: 5px;
	right: 10px;
}

.buttons span { 
	color: #98d7ff;  
	cursor: pointer; 
	vertical-align: middle; 
}

.buttons span:hover {
	color: #ffffff;
}

#prevnb {
	background: transparent url(../images/ns_left.gif) no-repeat left;
	display: block;
	float: right;
	width: 14px;
	margin-right: 0px;
	line-height: 23px;
}

#nextnb {
	background: transparent url(../images/ns_right.gif) no-repeat right;
	display: block;
	width: 14px;
	float: right;
	line-height: 23px;
}

#boxnb {
	position:absolute;
}
#boxnb div{
	width: 558px;
	float:left;
}
#boxnb .buttons{
	text-align:left
}

.mask1{
	position:relative;
	width: 558px;
	height: 190px;
	overflow:hidden;
}

#boxnb h3 {
	padding: 0px 0px 10px 0px;
	margin: 0;
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
}

#boxnb h1 {
	padding: 0px 0px 10px 0px;
	margin: 0;
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
}

#boxnb h2 {
	padding: 0px 0px 10px 0px;
	margin: 0;
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: -1px;
}

#slideshow .readon {
	text-decoration: none;
	color: #ffffff !important;
	padding: 0;
	width: 105px;
	height: 30px;
	background: transparent url(../images/readmore_sl_bg.gif) no-repeat 0 0 !important;
	display: inline;
	text-align: left !important;
	font: normal normal bold 12px/29px Arial, Helvetica, sans-serif;
	float: left;
	text-indent: 10px;
	text-transform: none;
}

#slideshow .readon:hover {
	text-decoration: none;
	color: #ffffcc !important;
}

/*************************************************************/

#switcher {
	background: #265f92 url(../images/col-lr-top-bg.jpg) no-repeat top center;
	padding: 10px 0px;
	height: 55px;
}

.toggler {
	color: #ffffff;
	margin: 0px !important;
	padding: 3px 10px 3px 10px;
	font-size: 11px;
	line-height: 20px;
	text-align: right;
	cursor: pointer;
	font: bold 11px Arial, Helvetica, sans-serif;
}

/*************************************************************/

.white_space {
	height: 20px;
	display: block;
}

.sep {
	display: block;
	height: 10px;
	clear: both;
}

#foo {
	width: 100%;
	background: #265f92 url(../images/foo-bg.gif) repeat-x top center;
}

#foo-text {
	color: #d5e8f6;
	text-align: left;
	padding: 25px 20px;
}

#footer {
	padding: 10px 0px;
	width: 960px;
	background: transparent url(../images/footer-bg.gif) no-repeat top center;
	color: #bde4ff;
	clear: both;
	margin: 0px auto;
}

#foo-text a {
	color: #ffffff;
	text-decoration: none;
}

#foo-text a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
.pathway {
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	line-height: 13px;
}
a.pathway { text-decoration: none; color: #0668b3; text-decoration: underline;  }
a.pathway:hover { text-decoration: none; color: #0668b3;}
span.pathway img {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}

ul.menu, ul.menu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul.menu li ul li {
	padding-left: 20px;
}

ul.menu li a {
	background: transparent url(../images/main-menu-li-a.gif) no-repeat bottom left;
	padding: 5px 0px 6px 0px;
	display: block;
	color: #ffffff !important;
	text-decoration: none;
}

ul.menu li a:hover {
	color: #cfe947 !important;
	text-decoration: none;
}

ul.menu li#current a {
	background: transparent url(../images/main-menu-li-a.gif) no-repeat bottom left;
	padding: 5px 0px 6px 0px;
	color: #c3d7e8 !important;
	font-weight: bold;
}


/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

#col-left div.moduletable, #col-left div.moduletable_menu, #col-left div.moduletable_text {
	text-align: left;
	padding: 15px 25px;
	background: transparent url(../images/col-lr-mod-bg.jpg) no-repeat top center;
	margin-bottom: 0px;
	color: #bbdafd;
	width: 210px;
}

#col-left div.moduletable a, #col-left div.moduletable_menu a, #col-left div.moduletable_text a {
	color: #cfe947;
}

#col-left div.moduletable h3, #col-left div.moduletable_menu h3, #col-left div.moduletable_text h3 { 
	font: bold 100% Arial, Helvetica, sans-serif;
	line-height: 11px;
	padding: 0px 0px 20px 0px;
	display: block;
	height: 12px;
	margin: 0px 0px 4px 0px;
	color: #bbdafd;
	text-align: right;
	width: 210px;
}

#col-left div.moduletable h1, #col-left div.moduletable_menu h1, #col-left div.moduletable_text h1 { 
	font: bold 100% Arial, Helvetica, sans-serif;
	line-height: 11px;
	padding: 0px 0px 20px 0px;
	display: block;
	height: 12px;
	margin: 0px 0px 4px 0px;
	color: #bbdafd;
	text-align: right;
	width: 210px;
}

#col-left div.moduletable h2, #col-left div.moduletable_menu h2, #col-left div.moduletable_text h2 { 
	font: bold 100% Arial, Helvetica, sans-serif;
	line-height: 11px;
	padding: 0px 0px 20px 0px;
	display: block;
	height: 12px;
	margin: 0px 0px 4px 0px;
	color: #bbdafd;
	text-align: right;
	width: 210px;
}

div.syndicate {
	text-align: left;
	padding: 0px;
	margin: 0px;
	clear: both;
}

div.syndicate div {
	padding: 0px;
	margin: 2px 3px 2px 0px;
	display: inline;
	text-align: left;
}

div.syndicate div img, div.syndicate div a {
	margin: 0;
	padding: 0;
}

/* Custom Modules */

.latestnews, .mostread {
	list-style: none;
	padding: 1px 2px;
	margin: 0px;
	text-align: left;
	background: none;
}

li.latestnews, li.mostread {
	list-style: none;
	padding: 0px 0px;
	margin: 0px;
	background: none;
}

li.latestnews a, li.mostread a {
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding-left: 15px;
	line-height: 18px;
	color: #3f7aa4;
	background: transparent url(../images/checkbox.gif) no-repeat left;
}

li.latestnews a:hover, li.mostread a:hover {
	text-decoration: none;
	background: transparent url(../images/checkbox.gif) no-repeat left;
	color: #ca3200;
}

.search {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	text-align: right !important;
}

.search .button {
	background: none;
	border: none;
	color: #ffffff;
	font: normal 1px Arial, Helvetica, sans-serif;
	text-indent: -9999px;
	line-height: 22px;
	height: 25px;
	vertical-align: middle;
	padding: 0px;
	margin: 1px 0px 0px -15px;
	display: inline;
	width: 30px;
	overflow: hidden;
	cursor: pointer;
	background: transparent url(../images/search-button.gif) no-repeat 0 0;
}

.search .button:hover {
	color: #a4dcff;
}

.search .inputbox {
	margin: 1px 0px 0px 0px;
	padding: 3px 5px 4px 5px;
	width: 180px;
	height: 18px;
	line-height: 24px;
	border: none;
	color: #195081;
	background: transparent url(../images/search-input-bg.gif) repeat-x top left;
	vertical-align: middle;
	font: normal 12px Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.contentheading {
	padding: 8px 0px 8px 0px;
	margin: 0px;
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #265f92;
	line-height: 30px;
	text-transform: none;
	letter-spacing: -1px;
	vertical-align: middle;
}

/* content title and links */
.contentpagetitle {  }

a.contentpagetitle { 
	text-decoration: none;
	color: #d86600; 
}

a.contentpagetitle:hover { 
	color: #bc0000; 
	text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { margin: 0px 0px 5px 0px; width: 98%;}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

/* icons */
.buttonheading {
	text-align: right;
}

.buttonheading a {
	padding-left: 8px;
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {
	color: #d86600;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	padding: 8px 0px 6px 20px;
	line-height: 16px;
	background: transparent url(../images/createdate_ico.gif) no-repeat left;
	display: block;
}

.modifydate {
	color: #6c9cc2;
	font: normal normal normal 11px/24px Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: right;
	display: block;
}

.newsfeeddate {font-size: 10px; color: #d1d1d1; font-weight: bold;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #bfcfe0;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 14px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

.createdby {
	background: transparent url(../images/createby_ico.gif) no-repeat 0 0;
	line-height: 16px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6999c0;
	padding-left: 20px;
	display: block;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: underline; font-weight: normal; }
a.pagenav:hover {text-decoration: none; font-weight: normal;  }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	text-decoration: none;
	color: #d86600;
	line-height: 30px;
	float: right;
	font-weight: bold;
	font-size: 12px;
	padding-left: 28px;
	background: transparent url(../images/readmore_ico.gif) no-repeat 0px 4px;
}

.readon:hover {
	text-decoration: none;
	color: #bc0000;
}

#slideshow .readon {
	background: transparent url(../images/slide-readmore_ico.gif) no-repeat top left;
	color: #c8d6f4;
}

#slideshow .readon:hover {
	color: #ffffff;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
	background: transparent; 
	color: #666666;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align: left; 
	padding: 6px 0px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #8ead39;
	letter-spacing: -1px;
	vertical-align: middle;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background: #cae9fe;
	color: #508fbf;
	border-collapse: collapse;
	font-weight: bold;
	padding: 3px;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.sectiontableheader * {
	vertical-align: middle;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	font-size: 11px; 
	padding: 4px 0px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	font-size: 11px; 
	padding: 4px 0px !important;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	display: block;
}

.sectiontablefooter {
 
}

table.poll, table.pollstableborder {
	width: 99%;
}

table.poll * div {
	margin: 0px auto !important;
	padding: 4px 0px !important;
}

/* End Sectiontable */

/* Category */
.category { }
a.category:link, a.category:visited { height: 15px; text-decoration: underline;  }
a.category:hover  {	height: 15px; text-decoration: none; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }

.blog_more {	clear: both; display: block; padding: 10px 0px; }

.blog_more ha2 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #bc0000;
	letter-spacing: 0px;
	padding: 10px 0px;
	margin: 0px;
}

.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : transparent; font-size: 5px; line-height: 5px;}
/* End blogsection */

/* results if not search google */
.searchintro{ }
/*Search Form keyword highlight*/
.highlight {
	padding: 0px 4px 0px 4px;
	color: #1d3567;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}

.counter {
	text-align: center;
}

.pagination {
	text-align: center;
}

.pagination li {
	background: none !important;
	padding: 0px 3px !important;
	display: inline;
}

/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	margin: 0px;
}

input {
	font-size: 12px; 
}

#col-left .button {
	background: transparent url(../images/left-col-button.gif) no-repeat 0 0;
	width: 79px;
	height: 26px;
	font: bold 12px Arial, Helvetica, sans-serif; !important;
	vertical-align: middle;
	color: #ffffff;
}

#mod_login_username, #mod_login_password {
	font: normal 14px Arial, Helvetica, sans-serif !important;
	margin: 3px 0px;
	border: none;
	background: #dceff9 url(../images/left-col-input.gif) no-repeat top left;
	padding: 6px 5px 5px 5px !important;
	width: 180px;
	height: 19px !important;
	color: #265f92;
}

#mod_login_remember {
	background: transparent;
	border: none;
	height: 15px;
	width: 15px;
	vertical-align: middle;
	padding: 0px;
	margin: 3px;
}


div.moduletable fieldset {
	width: 210px;
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	clear: both;
	display: block;
}

div.moduletable form.form-login input.button {
	text-align: center;
	cursor: pointer;
}

div.moduletable form.form-login p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

div.moduletable form.form-login p.central {
	margin: 0px;
	padding: 5px 0px;
	text-align: center !important;
}

div.moduletable form.form-login label {
	display: block;
}

div.moduletable form.form-login label.remember {
	display: inline;
}

.inputbox { background: #ffffff url(../images/input-white-bg.gif) repeat-x top left; border: 1px solid #8ebbdc; margin: 2px 0px; padding: 3px; color: #3a5899; }
.text_area, textarea { background: #f5f7fc url(../images/input_bg.gif) repeat-x top left; border: 1px solid #5a74ad; width: 95%; color: #3a5899; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	color: #ffffff;
	font: bold 12px Arial, Helvetica, sans-serif;
	background: #1b5786;
	vertical-align: middle;
	border: none;
	height: 23px;
	line-height: 23px;
	padding: 0px 10px 0px 10px;
	margin: 3px 0px;
}

#col-left select, #col-left #mod_templatechooser_jos_change_template,
#col-right select, #col-wide select {
	background: #ffffff;
	font-size: 11px;
	padding: 0px;
	width: 170px;
	color: #415fa1;
	height: auto;
	font-weight: normal;
}

#col-left select {
	border: 1px solid #5a74ad;
}

#col-right select, #col-right select option {
	width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}

#system-message {
	background: #E8EEF4 url(../images/info.gif) no-repeat 14px 14px;
	border: 1px solid #C5D6EB;
	padding: 14px 14px 14px 60px;
}

#system-message dt {
	border: none;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#system-message dd {
	border: none;	
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

#system-message dd ul {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#system-message dd ul li {
	padding: 3px 0px;
	margin: 0px;
	text-align: left;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
}

/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 12px;
	color : #61728b;
	text-align: center;
	padding: 20px;
	border-bottom: 1px solid #131820;
	border-top: 1px solid #131820;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */

.sectiontableentry1 td, .sectiontableentry2 td{
	padding: 2px !important;
}